Loading...
Searching...
No Matches
fxpt_nco_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for fxpt_nco_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fxpt_nco = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_fxpt_nco_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_fxpt_nco_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_set_phase = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_adjust_phase = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_set_freq = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_adjust_freq = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_step_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_step_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_get_phase = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_get_freq = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_sincos_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_sincos_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_sin_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_cos_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_sin_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_cos_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_sin_2 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_cos_2 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_sin_3 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_cos_3 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_cos_4 = R"doc()doc"
static const char * | __doc_gr_fxpt_nco_sin_4 = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_fxpt_nco

const char* __doc_gr_fxpt_nco = R"doc()doc"

static

## __doc_gr_fxpt_nco_adjust_freq

const char* __doc_gr_fxpt_nco_adjust_freq = R"doc()doc"

static

## __doc_gr_fxpt_nco_adjust_phase

const char* __doc_gr_fxpt_nco_adjust_phase = R"doc()doc"

static

## __doc_gr_fxpt_nco_cos_0

const char* __doc_gr_fxpt_nco_cos_0 = R"doc()doc"

static

## __doc_gr_fxpt_nco_cos_1

const char* __doc_gr_fxpt_nco_cos_1 = R"doc()doc"

static

## __doc_gr_fxpt_nco_cos_2

const char* __doc_gr_fxpt_nco_cos_2 = R"doc()doc"

static

## __doc_gr_fxpt_nco_cos_3

const char* __doc_gr_fxpt_nco_cos_3 = R"doc()doc"

static

## __doc_gr_fxpt_nco_cos_4

const char* __doc_gr_fxpt_nco_cos_4 = R"doc()doc"

static

## __doc_gr_fxpt_nco_fxpt_nco_0

const char* __doc_gr_fxpt_nco_fxpt_nco_0 = R"doc()doc"

static

## __doc_gr_fxpt_nco_fxpt_nco_1

const char* __doc_gr_fxpt_nco_fxpt_nco_1 = R"doc()doc"

static

## __doc_gr_fxpt_nco_get_freq

const char* __doc_gr_fxpt_nco_get_freq = R"doc()doc"

static

## __doc_gr_fxpt_nco_get_phase

const char* __doc_gr_fxpt_nco_get_phase = R"doc()doc"

static

## __doc_gr_fxpt_nco_set_freq

const char* __doc_gr_fxpt_nco_set_freq = R"doc()doc"

static

## __doc_gr_fxpt_nco_set_phase

const char* __doc_gr_fxpt_nco_set_phase = R"doc()doc"

static

## __doc_gr_fxpt_nco_sin_0

const char* __doc_gr_fxpt_nco_sin_0 = R"doc()doc"

static

## __doc_gr_fxpt_nco_sin_1

const char* __doc_gr_fxpt_nco_sin_1 = R"doc()doc"

static

## __doc_gr_fxpt_nco_sin_2

const char* __doc_gr_fxpt_nco_sin_2 = R"doc()doc"

static

## __doc_gr_fxpt_nco_sin_3

const char* __doc_gr_fxpt_nco_sin_3 = R"doc()doc"

static

## __doc_gr_fxpt_nco_sin_4

const char* __doc_gr_fxpt_nco_sin_4 = R"doc()doc"

static

## __doc_gr_fxpt_nco_sincos_0

const char* __doc_gr_fxpt_nco_sincos_0 = R"doc()doc"

static

## __doc_gr_fxpt_nco_sincos_1

const char* __doc_gr_fxpt_nco_sincos_1 = R"doc()doc"

static

## __doc_gr_fxpt_nco_step_0

const char* __doc_gr_fxpt_nco_step_0 = R"doc()doc"

static

## __doc_gr_fxpt_nco_step_1

const char* __doc_gr_fxpt_nco_step_1 = R"doc()doc"

static